.pimp_p2_clock_bg {
  fill: #fff;
}

.pimp_p2_square {
  fill: #DDD;
  stroke: #fff;
  stroke-width: 3;
}

.pimp_p2_hour.pimp_p2_on   { fill: #e33; }
.pimp_p2_minute.pimp_p2_on { fill: #36f; }

.pimp_p2_label {
  font-family: monospace;
  fill: #333;
  text-anchor: middle;
  dominant-baseline: middle;
}
